/*---------------------------------------------- THEME --------------------------------------------------*/

@font-face {
    font-family: 'robotobold';
    src: url("../font/Roboto-Bold.eot");
    src: url("../font/Roboto-Bold.eot#iefix") format('embedded-opentype'),
        url("../font/Roboto-Bold.woff2") format('woff2'),
        url("../font/Roboto-Bold.woff") format('woff'),
        url("../font/Roboto-Bold.ttf") format('truetype'),
        url("../font/Roboto-Bold.svg#robotobold") format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'robotomedium';
    src: url("../font/Roboto-Medium.eot");
    src: url("../font/Roboto-Medium.eot#iefix") format('embedded-opentype'),
        url("../font/Roboto-Medium.woff2") format('woff2'),
        url("../font/Roboto-Medium.woff") format('woff'),
        url("../font/Roboto-Medium.ttf") format('truetype'),
        url("../font/Roboto-Medium.svg#robotoregular") format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotoregular';
    src: url("../font/Roboto-Regular.eot");
    src: url("../font/Roboto-Regular.eot#iefix") format('embedded-opentype'),
        url("../font/Roboto-Regular.woff2") format('woff2'),
        url("../font/Roboto-Regular.woff") format('woff'),
        url("../font/Roboto-Regular.ttf") format('truetype'),
        url("../font/Roboto-Regular.svg#robotoregular") format('svg');
    font-weight: normal;
    font-style: normal;
}


.ui-widget {
    font-family: 'robotoregular';
}
.ui-widget .ui-widget {
    font-family: 'robotoregular';
}    

.ui-datatable{border:solid 1px #C6D6DF; background-color:#F3F6F9; color: #778D9B; font-family:'robotomedium';}
.ui-datatable .ui-datagrid-header,
.ui-datatable .ui-datatable-header,
.ui-datatable .ui-datatable-subtable-header,
.ui-datatable .ui-datatable-summaryrow{font-size: 14px;}
.ui-datatable .ui-datagrid-content{font-size:12px;}
.ui-datatable .ui-paginator .ui-paginator-current{font-size:12px; font-family:'robotoregular';}
.ui-datatable .ui-paginator .ui-paginator-first, .ui-datatable .ui-paginator .ui-paginator-prev,
.ui-datatable .ui-paginator .ui-paginator-pages .ui-paginator-page, .ui-datatable .ui-paginator .ui-paginator-next,
.ui-datatable .ui-paginator .ui-paginator-last, .ui-datatable .ui-paginator .ui-paginator-rpp-options{
    font-size:12px;                                                                                                      
    padding:4px 6px;
    border: solid 1px #778D9B;
    background-color:#778D9B;
    font-weight: bold;
    border-radius:5px !important;
    -webkit-border-radius:5px !important;
    -moz-border-radius:5px !important;
    color:#F1F6F9;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.ui-datatable .ui-paginator .ui-paginator-rpp-options{outline:none; color:#F1F6F9; font-family:'robotoregular'; font-size: 12px;}
.ui-datatable .ui-paginator .ui-state-active, .ui-datatable .ui-paginator .ui-state-hover,
.ui-datatable .ui-paginator .ui-paginator-pages .ui-state-active, .ui-datatable .ui-paginator .ui-paginator-pages .ui-state-hover{
    color:#F1F6F9;
    background-repeat:no-repeat;
    border:solid 1px #5fcf80;
    background-color:#5fcf80;
}
.ui-datatable  table tbody td{font-family:'robotoregular';}
.ui-datatable-fs .ui-datatable-frozenlayout-right,
.ui-datatable-fs .ui-datatable-frozenlayout-left{font-family:'robotoregular'; padding:0px !important;}
.ui-datatable  table{border-collapse: collapse; font-size: 12px;}
.ui-datatable  table thead tr th,
.ui-datatable  table tfoot tr td,
.ui-datatable table thead tr th{color:#778D9B; background-color:#D9E3E8; border: solid 1px #C3CCD5; outline:none; font-family:'robotomedium'; font-size:12px;}
.ui-datatable table tbody tr td{
    color:#778D9B;
    border: solid 1px #D9E3E8;
    font-size: 12px;
    font-family: 'robotoregular';
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.ui-datatable-footer{background-color:#F6FAFC; color:#B9CDD5; font-family:'robotoregular' ;}
.ui-datatable-scrollable-header-box table thead tr th, .ui-datatable-scrollable-footer-box table tfoot tr td{
    border-width: 1px;
    border-right: solid 1px #C1D5DF;
    border-left:solid 1px transparent;
    border-bottom:0px;
    border-top: 0px;
    font-size: 12px;
    background-color: #D9E3E8;
}
.ui-datagrid{border:solid 1px #C6D6DF; background-color:#F3F6F9; color: #778D9B; font-family:'robotomedium';}
.ui-datagrid .ui-datagrid-header{color:#F1F6F9; font-size: 14px;}
.ui-datagrid .ui-datagrid-content{font-size:12px;}
.ui-datagrid .ui-paginator .ui-paginator-current{font-size:12px; padding:15px; color: #9fadb5;}
.ui-datagrid .ui-paginator .ui-paginator-first, .ui-datagrid .ui-paginator .ui-paginator-prev,
.ui-datagrid .ui-paginator .ui-paginator-pages .ui-paginator-page, .ui-datagrid .ui-paginator .ui-paginator-next,	
.ui-datagrid .ui-paginator .ui-paginator-last, .ui-datagrid .ui-paginator .ui-paginator-rpp-options{
    font-size:12px;
    padding:4px 6px;
    border: solid 1px #778D9B;
    background-color:#778D9B;
    font-weight: bold;
    border-radius:5px !important;
    -webkit-border-radius:5px !important;
    -moz-border-radius:5px !important;
    color:#F1F6F9;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
ui-datagrid .ui-paginator .ui-state-active,
.ui-datagrid .ui-paginator .ui-state-hover,
.ui-datagrid .ui-paginator .ui-paginator-pages .ui-state-active,     
.ui-datagrid .ui-paginator .ui-paginator-pages .ui-state-hover{color:#F1F6F9; background-repeat:no-repeat; border: solid 1px #5FCF80; background-color: #5FCF80; font-size: 14px;}
.ui-datagrid .ui-paginator .ui-paginator-rpp-options{outline:none; color: #F1F6F9; font-family:'robotoregular'; font-size: 14px;}
.ui-datagrid-footer{
    height: auto !important;
    background-color: #F9FAFC;
    margin: 0px;
    padding: 10px 10px !important;
    border-top: solid 1px #E8EDF2 !important;
    font-size: 12px;
    color: #C7D1D7; 
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
    -webkit-border-top-left-radius: 0px !important;
    -webkit-border-top-right-radius: 0px !important;
    -moz-border-top-left-radius: 0px !important;
    -moz-border-top-right-radius: 0px !important;
}
.ui-datalist{border:solid 1px #C6D6DF; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; background-color:#FBFCFD; color:#778D9B; font-family:'robotoregular';}
.ui-datalist .ui-datalist-header{
    color: #ffffff;
    margin:2px 2px 0px 2px;
    background-color:#71CC8D;
    border-radius: 2px !important;
    -webkit-border-radius: 2px !important;
    -moz-border-radius: 2px !important;
    font-size:12px;
    font-family:'robotomedium';
    padding:8px 5px !important;
}
.ui-datalist .ui-datalist-content .ui-datalist-data{font-family:'robotoregular'; font-size:15px;}
.ui-datalist .ui-paginator .ui-paginator-current{font-size:12px; padding:15px; color: #9fadb5;}
.ui-datalist .ui-paginator .ui-paginator-first, .ui-datalist .ui-paginator .ui-paginator-prev,
.ui-datalist .ui-paginator .ui-paginator-pages .ui-paginator-page, .ui-datalist .ui-paginator .ui-paginator-next,
.ui-datalist .ui-paginator .ui-paginator-last, .ui-datalist .ui-paginator .ui-paginator-rpp-options{
    font-size:12px;
    padding:4px 6px;
    border: solid 1px #778D9B;
    background-color: #778D9B;
    font-weight: bold;
    border-radius:5px !important;
    -webkit-border-radius:5px !important;
    -moz-border-radius:5px !important;
    color:#F1F6F9;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    font-family: 'robotomedium';
    font-size:12px;
}
.ui-datalist .ui-paginator .ui-state-active, .ui-datalist .ui-paginator .ui-state-hover,
.ui-datalist .ui-paginator .ui-paginator-pages .ui-state-active, .ui-datalist .ui-paginator .ui-paginator-pages .ui-state-hover{
    color:#F1F6F9;
    background-repeat:no-repeat;
    border: solid 1px #5FCF80;
    background-color: #5FCF80;
}
.ui-datalist .ui-paginator .ui-paginator-rpp-options{outline:none; color:#B9CDD5; font-family: 'robotoregular';}
.ui-datalist-footer{
    height: auto !important;
    background-color: #F9FAFC;
    margin: 0px;
    padding: 10px 10px !important;
    border-top: solid 1px #E8EDF2 !important;
    font-size: 12px;
    color: #C7D1D7; 
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
    -webkit-border-top-left-radius: 0px !important;
    -webkit-border-top-right-radius: 0px !important;
    -moz-border-top-left-radius: 0px !important;
    -moz-border-top-right-radius: 0px !important;
}
.ui-picklist{display:table !important; font-size: 12px; font-family:'robotoregular';}
.ui-orderlist{font-family:'robotoregular';}
.ui-orderlist .ui-orderlist-list .ui-orderlist-item{
    font-size: 12px;
}
.ui-orderlist .ui-orderlist-list .ui-state-highlight{font-family:'robotomedium';}

.ui-carousel{
    border:solid 1px #C6D6DF;
    padding: 2px 1px !important;
    background-color: #FBFCFD;
    color:#778D9B;
    border-radius:3px;
    font-family:'robotoregular';
}
.ui-carousel .ui-carousel-header{
    background-color:#71CC8D;
    height:auto !important;
    padding: 2px 10px !important;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    font-family:'robotomedium';
}
.ui-carousel-viewport ul .ui-carousel-item table tbody tr td{
    border: solid 1px #e5ebf0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    font-size: 12px;
}
.ui-carousel .ui-carousel-footer{
    height:auto !important;
    background-color:#F6FAFC;
    margin: 0px;
    padding: 10px 10px !important;
    border-top: solid 1px #E8EDF2 !important;
    margin: 3px -1px -2px -1px !important;
    font-size: 12px;
    color: #A7B7C1;
    border-top-left-radius:0px !important;
    border-top-right-radius:0px !important;
    -webkit-border-top-left-radius:0px !important;
    -webkit-border-top-right-radius:0px !important;
    -moz-border-top-left-radius:0px !important;
    -moz-border-top-right-radius:0px !important;
}
.fc-header tbody tr td .fc-button{margin:0px 2px !important; font-size: 12px; overflow:hidden;  height:auto !important; color:#b9cdd5;
                                  border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; font-weight: bold; border: solid 1px #b9cdd5;}

.fc{
    border:solid 1px #C6D6DF;
    border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    background-color: #FBFCFD;
    color: #778D9B;
    font-family:'robotoregular';
}
.fc-toolbar button{
    border:solid 1px #5FCF80;
    background-color:#5FCF80;
    color:#F1F6F9;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    font-size:13px !important;
    font-family:'robotomedium';
}
.fc-center{color:#7C919E; font-size: 12px; font-family:'robotomedium';}
.fc-view-container .fc-content-skeleton table thead tr .fc-sun, .fc-view-container .fc-content-skeleton table thead tr .fc-sat{background-color:transparent; font-family:'robotomedium';}
.fc-view-container table tbody tr .fc-day{
    border:solid 1px #e5ebf0 !important;
    color:#778D9B;
    border-collapse:separate;
    padding: 5px;
    border-radius:3px !important;
    -webkit-border-radius:3px !important;
    -moz-border-radius:3px !important;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    border-top-width: 1px !important;
    font-family:'robotomedium';
}
.ui-tree{
    border:solid 1px #C6D6DF;
    border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    color: #778D9B;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    background-color: #FBFCFD;
    padding-top: 3px;
    font-family:'robotoregular';
}
.ui-tree .ui-treenode .ui-treenode-label{ margin: 0px; padding: 2px 6px; font-size: 14px; border-radius:3px;}
.ui-treetable{
    border:solid 1px #C6D6DF;
    border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    color: #778D9B !important;
    background-color: #FBFCFD;
    padding: 2px;
    font-family:'robotoregular';
}
.ui-treetable .ui-treetable-header{
    background-color:#71CC8D;
    border-top-left-radius: 2px !important;
    border-top-right-radius: 2px !important;
    font-size:12px;
    -webkit-border-top-left-radius: 2px !important;
    -webkit-border-top-right-radius: 2px !important;
    -moz-border-top-left-radius: 2px !important;
    -moz-border-top-right-radius: 2px !important;
    margin: -2px -2px 2px -2px;
    color:#F1F6F9 !important;
    padding:10px !important;
    font-family:'robotomedium';
}
.ui-treetable table{margin: 0px 0px; font-size: 12px; line-height: 14px;}
.ui-treetable table tbody .ui-state-highlight td{color:#5FCF80 !important; background-color:#eff3f5; font-family:'robotomedium';}
.ui-treetable-footer{
    height: auto !important;
    background-color: #F9FAFC;
    margin: 4px -2px 0px -2px;
    padding: 10px 10px !important;
    border-top: solid 1px #E8EDF2 !important;
    font-size: 12px;
    color:#A7B7C1;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
    -webkit-border-top-left-radius: 0px !important;
    -webkit-border-top-right-radius: 0px !important;
    -moz-border-top-left-radius: 0px !important;
    -moz-border-top-right-radius: 0px !important;
}
.ui-accordion{
    border:solid 1px #C6D6DF !important;
    border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    background-color: #FBFCFD;
    padding:2px 2px 1px 2px !important;
    width: auto !important;
    font-family:'robotoregular';
}
.ui-panelgrid{border:solid 1px #C6D6DF; background-color: #FBFCFD; font-size: 12px; font-family:'robotoregular';}
.ui-tabs-top .ui-tabs-nav li{border:solid 1px transparent !important; top:1px !important; font-size: 12px;   margin: 0 .2em 1px 0 !important;}
.ui-tabs-top .ui-tabs-nav li a{color:#FBFCFD !important; font-size: 12px;}
.ui-tabs-left .ui-tabs-nav li{border:solid 1px transparent !important; top:1px !important; font-size: 12px; margin-right: -1px !important;}
.ui-tabs-right .ui-tabs-nav li{border:solid 1px transparent !important; top:1px !important; font-size: 12px; margin-left: -1px !important;}
.ui-tabs-right .ui-tabs-nav li a{color:#FBFCFD !important; width:auto !important; font-size: 12px;}
.ui-tabs-bottom .ui-tabs-nav li{border:solid 1px transparent !important; top:-1px !important; font-size: 12px; }
.ui-tabs-bottom .ui-tabs-nav li a{color:#FBFCFD !important; font-size: 12px;}
.ui-dialog .ui-dialog-titlebar{padding:5px 15px !important; border-bottom: solid 1px #E8EDF2 !important; background-color: #F3F5F7; color: #778D9B; font-size: 12px;}
.ui-dialog .ui-dialog-content{padding:20px !important; color:#778D9B; font-size: 14px;}
.ui-fieldset{font-family:'robotoregular';}
.ui-fieldset-legend{font-size: 12px; font-family:'robotomedium';}
.ui-fieldset-content{font-size: 12px;}
.ui-inputfield{color:#778D9B; font-size:12px; font-family: 'robotomedium' !important; padding:5px !important; border:solid 1px #C6D6DF; -webkit-transition: all 0.5s ease;
               -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; background-color: #EDF3F6;
               border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px;}
.ui-button-text-only .ui-button-text{padding: 4px 10px 4px 10px !important;}
.ui-button-text{padding: 4px 10px 4px 25px !important; font-size: 12px; font-family: 'robotobold'; color:#F1F6F9; text-shadow:none; position:relative; z-index:100; border:solid 2px transparent;}
.ui-button-icon-left{z-index:120; margin-left:1px;}
.ui-buttonset .ui-button{ margin-right: 4px !important;}
.ui-button-icon-only{min-width: 10px;}
.ui-button-icon-only .ui-button-text{padding: 4px 0px !important;}
.ui-button-icon-only .ui-icon.fa, .ui-button-text-icon-left .ui-icon.fa, .ui-button-text-icon-right .ui-icon.fa{margin-top: -6px !important;}

.ui-menu .ui-menu-list .ui-widget-header{font-size:12px; color: #A1AFB7; background-color: #e5ebf0; width:100% !important; border-radius: 2px;}
.ui-menu .ui-menu-list .ui-menuitem{font-size:12px; display: table;}
.ui-megamenu-vertical .ui-menu-list .ui-menuitem{font-size:12px; width:100%; display: table;}
.ui-menu .ui-menuitem .ui-menuitem-link{color:#9EADB5; width:94% !important; font-family:'robotomedium';}
.ui-menu .ui-slidemenu-wrapper .ui-slidemenu-backward{background-color:#eff3f5; left: 2px; color:#778D9B; padding: 3px 3px 4px 3px; font-size: 12px;}

.ui-panelmenu .ui-panelmenu-panel .ui-panelmenu-header{border-radius:2px !important; -webkit-border-radius:2px !important; -moz-border-radius:2px !important; color:#F1F6F9;
                                                       font-size: 12px; font-weight: normal; margin-bottom: 1px !important; background-color:#5FCF80;}
.ui-panelmenu .ui-panelmenu-panel .ui-panelmenu-content .ui-menuitem a{color: #9EADB5; font-size: 12px; font-family: 'robotomedium';}

.ui-tabmenu .ui-tabmenu-nav .ui-tabmenuitem a{font-size:12px; color:#778D9B; padding: 6px 12px !important;}

.ui-message-error{color: #F03369 !important; background-color: #FBFCFD !important; border-color: #F4BACB !important; font-size: 14px; font-weight: normal; padding:6px !important;}
.ui-messages-info,
.ui-message-info{color: #63BCE2 !important;background-color: #FBFCFD !important; border-color: #CEE4F5 !important; font-size: 14px; font-weight: normal; padding:6px !important;}
.ui-messages-warn,
ui-message-warn{color: #F9BF08 !important; background-color: #FBFCFD !important; border-color: #F7E3A4 !important; font-size: 14px; font-weight: normal; padding:6px !important;}
.ui-messages-fatal,
ui-message-fatal{color: #F55151 !important; background-color: #FBFCFD !important; border-color: #F5B1B1 !important; font-size: 14px; font-weight: normal; padding:6px !important;}

.ui-panel .ui-panel-titlebar{font-size:12px; color:#F1F6F9; z-index:100; font-family:'robotomedium';}
.ui-datagrid .ui-panel .ui-panel-titlebar{padding: 6px 10px 6px 10px !important; font-size:15px; color:#F1F6F9; z-index:100; font-family:'robotomedium';}
.ui-panel .ui-panel-content{font-size: 12px; color: #778D9B; font-family: 'robotoregular';}
.ui-panel .ui-panel-footer{border-top: solid 1px #E8EDF2 !important; background-color:#F6FAFC; margin: 0px -2px -2px -2px !important; font-size: 12px;
                           border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; color:#C7D5DB;}

.ui-selectonemenu, .ui-selectcheckboxmenu{
    font-size:12px !important;
}
.ui-selectonemenu .ui-selectonemenu-trigger, .ui-selectcheckboxmenu .ui-selectcheckboxmenu-trigger{
    padding: 1px 5px !important; font-size:14px; color:#ffffff !important;
    text-shadow:none; z-index:100; border-bottom-right-radius:3px !important;
    border-top-right-radius:3px !important; margin:-1px -1px -1px 0px !important; background-color:#5fcf80;
}
.ui-selectonemenu-panel .ui-selectonemenu-list-item, .ui-selectcheckboxmenu-panel .ui-selectcheckboxmenu-list-item{
    border-bottom:solid 1px #E5EAF0 !important; border-radius:0px !important; -webkit-border-radius:0px !important; font-size: 12px;
    -moz-border-radius:0px !important; margin:0px !important; color: #9EADB5; padding: 6px !important; -webkit-transition: all 0.5s ease; 
    -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;
}
.ui-selectonemenu-panel .ui-selectonemenu-item-group{
    border-bottom:solid 1px #E5EAF0 !important; border-radius:0px !important; -webkit-border-radius:0px !important; font-size: 12px;
    -moz-border-radius:0px !important; margin:0px !important; color: #6C7A83; padding: 6px !important; -webkit-transition: all 0.5s ease; 
    -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;
    background-color: #E5EAEF;
}
.ui-selectonemenu-panel .ui-selectonemenu-table td{border: solid 1px #E5EAF0 !important; border-radius: 0px !important; -webkit-border-radius: 0px !important; font-size: 12px; 
                                                   -moz-border-radius: 0px !important; margin: 0px !important; color: #9EADB5; padding: 6px !important; 
                                                   -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease;
                                                   transition: all 0.5s ease;
}
.ui-selectcheckboxmenu{
    font-size:12px !important;
    font-family: 'robotomedium' !important; padding:0px 15px 0px 0px !important;
    border:solid 1px #C6D6DF !important; -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; color: #778D9B;
}
.ui-selectcheckboxmenu .ui-selectcheckboxmenu-label{padding:6px 13px 6px 3px !important; background-color:#EDF3F6; border-radius:2px; font-size: 12px;}
.ui-selectcheckboxmenu-panel .ui-selectcheckboxmenu-list-item{ font-size: 12px !important; border:0px !important; padding:7px !important;}
.ui-selectcheckboxmenu-panel .ui-selectcheckboxmenu-filter-container .ui-inputfield{width:75%; padding-left: 30px !important;}
.ui-log-items{font-size:12px; color: #778D9B;}
.ui-selectmanycheckbox label{margin:-2px 15px 0px 0px !important; color: #778D9B; font-size: 12px;}
.ui-chkbox .ui-chkbox-label{margin:1px 15px 0px 5px !important; font-size: 14px; color: #778D9B;}
.ui-selectoneradio label{margin:1px 15px 0px 0px !important; color: #778D9B; font-size: 12px;}
#keypad-div .keypad-row button{font-family: 'robotomedium'; font-size: 12px; padding: 2px 3px; border: solid 1px #5FCF80; background-color:#FBFCFD; color: #9EADB5;}
.ui-password-panel{
    font-size: 12px; color: #778D9B; border-top: solid 5px #5FCF80;
    border-bottom: solid 5px #5FCF80; padding: 10px !important; background-color:#FBFCFD !important; font-family: 'robotomedium';
    border-radius: 3px;
}
.ui-inputswitch{border:solid 1px #C6D6DF; padding: 1px !important; color: #778D9B; font-size: 14px; background-color: #FBFCFD; font-family:'robotomedium';}
.ui-inputswitch .ui-inputswitch-on span{margin-top: 3px; font-size: 12px;}

.ui-selectonelistbox{background-color: #FBFCFD; color: #778D9B; padding: 5px !important; font-family:'robotomedium';}
.ui-selectonelistbox .ui-selectlistbox-item{padding:3px 5px; border-radius: 3px; font-size:12px; display:block;}

.ui-selectmanymenu{background-color: #FBFCFD; color: #778D9B; padding:5px !important; font-family:'robotomedium';}

.ui-datepicker{
    border:solid 1px #C6D6DF; padding: 2px !important;
    background-color:#FBFCFD !important;
    border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; font-family:'robotomedium';
}
.ui-datepicker-header{font-size:14px; border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; background-color:#D0525D;}

.ui-timepicker-div .ui-widget-header{font-size:12px; padding: 3px; border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; background-color:#D0525D;}

.ui-outputlabel{font-size: 14px; font-family: 'robotomedium';}

.ui-progressbar-label{color:#5FCF80; font-size: 14px; line-height: 16px; font-family: 'robotobold'; padding-top: 2px;}

.ui-autocomplete .ui-autocomplete-dropdown .ui-icon-triangle-1-s{z-index: 9999;}
.ui-autocomplete-panel .ui-autocomplete-items .ui-autocomplete-item{font-size: 12px;}
.ui-autocomplete-input-token input[type="text"]{font-size: 12px; font-family: 'robotoregular' !important;}

.ui-autocomplete-itemtip{font-size: 12px;}
.ui-autocomplete-itemtip table thead tr th{font-size: 14px;}

.ui-multiselectlistbox .ui-multiselectlistbox-listcontainer .ui-multiselectlistbox-header{
    border: solid 1px #C6D6DF; background-color: #F3F5F7; color: #A1AFB6; padding: 4px 0px !important;
    -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; font-size: 12px;
    font-family: 'robotoregular';   border-top-right-radius: 3px;   border-top-left-radius: 3px;
}
.ui-multiselectlistbox .ui-multiselectlistbox-listcontainer .ui-multiselectlistbox-list{
    border: solid 1px #C6D6DF; background-color: #FBFCFD; border-top:0px; padding: 5px !important; font-family: 'robotoregular';
    border-top-left-radius: 0px !important; border-top-right-radius: 0px !important;
}
.ui-multiselectlistbox .ui-multiselectlistbox-listcontainer .ui-multiselectlistbox-list .ui-multiselectlistbox-item{font-size:12px; padding: 3px 5px; border-radius:3px; 
                                                                                                                    -webkit-border-radius:3px; -moz-border-radius:3px;}

.ui-layout-container .ui-layout-unit{border: solid 1px #d1d3d4; background-color: #FBFCFD; color:#778D9B; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;
                                     font-family:'robotoregular';}

.ui-layout-unit .ui-layout-unit-header{color: #fff; padding: 8px 6px 10px 10px !important; font-size: 12px; font-family:'robotoregular'; background-color:#71CC8D; border-radius:2px;}
.ui-layout-unit .ui-layout-unit-header .ui-layout-unit-header-title{font-family:'robotomedium';}

.ui-wizard .ui-wizard-step-titles li{padding: 6px 20px !important; font-size: 12px; color: #ffffff; font-family:'robotobold';
                                     border-radius: 3px !important; -webkit-border-radius: 3px !important; -moz-border-radius: 3px !important; background-color:#5FCF80;
}
.ui-panel .ui-panel-content.ui-widget-content {
    padding: 5px;
    font-size: 12px;
    color: #778D9B;
    font-family: 'robotoregular';
}

.ui-selectonemenu-trigger .ui-icon-triangle-1-s, .ui-selectcheckboxmenu-trigger .ui-icon-triangle-1-s {
    margin-top: 5px !important;
    background-size: 100%;
    background-position: center;
}

.ui-selectonemenu-panel .ui-selectonemenu-filter-container .ui-icon-search {
    width: 30px;
    height: 30px;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    left: 5px !important;
    top: 5px !important;
}

.ui-selectcheckboxmenu-panel .ui-selectcheckboxmenu-filter-container .ui-icon-search {
    width: 30px;
    height: 30px;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    left: 0px !important;
    top: 0px !important;
}


